# PYTHIA configuration file.
# Generated on Fri Nov 24 14:57:56 CET 2017 with the user supplied options:

# Install directory prefixes. CHANGE TO YOUR VALUES!!!
PREFIX_BIN=/afs/cern.ch/user/r/rioutine/Programming/pythia8230/bin
PREFIX_INCLUDE=/afs/cern.ch/user/r/rioutine/Programming/pythia8230/include
PREFIX_LIB=/afs/cern.ch/user/r/rioutine/Programming/pythia8230/lib
PREFIX_SHARE=/afs/cern.ch/user/r/rioutine/Programming/pythia8230/share/Pythia8

# Compilation flags (see ./configure --help for further documentation).
ENABLE_SHARED=false
CXX=g++
#CXX_COMMON=-O2  -pedantic -W -Wall -Wshadow -fPIC
CXX_COMMON=-O2 -fPIC
CXX_SHARED=-shared
CXX_SONAME=-Wl,-soname,
LIB_SUFFIX=.so

# EVTGEN configuration.
EVTGEN_USE=false
EVTGEN_BIN=
EVTGEN_INCLUDE=./
EVTGEN_LIB=./

# FASTJET3 configuration.
FASTJET3_USE=false
FASTJET3_BIN=
FASTJET3_INCLUDE=./
FASTJET3_LIB=./

# HEPMC2 configuration. CHANGE TO YOUR VALUES!!!
HEPMC2_USE=true
HEPMC2_BIN=
HEPMC2_INCLUDE=/afs/cern.ch/user/r/rioutine/Programming/hepmc2.06.09/install/include/
HEPMC2_LIB=/afs/cern.ch/user/r/rioutine/Programming/hepmc2.06.09/install/lib/

# HEPMC3 configuration.
HEPMC3_USE=false
HEPMC3_BIN=
HEPMC3_INCLUDE=./
HEPMC3_LIB=./

# LHAPDF5 configuration.
LHAPDF5_USE=false
LHAPDF5_BIN=
LHAPDF5_INCLUDE=./
LHAPDF5_LIB=./

# LHAPDF6 configuration.
LHAPDF6_USE=false
LHAPDF6_BIN=
LHAPDF6_INCLUDE=./
LHAPDF6_LIB=./

# POWHEG configuration.
POWHEG_USE=false
POWHEG_BIN=
POWHEG_INCLUDE=./
POWHEG_LIB=./

# PROMC configuration.
PROMC_USE=false
PROMC_BIN=
PROMC_INCLUDE=./
PROMC_LIB=./

# ROOT configuration. CHANGE TO YOUR VALUES!!!
ROOT_USE=true
ROOT_BIN=/usr/bin/
ROOT_INCLUDE=/usr/include/
ROOT_LIB=/usr/lib/

# GZIP configuration.
GZIP_USE=false
GZIP_BIN=
GZIP_INCLUDE=./
GZIP_LIB=./

# BOOST configuration.
BOOST_USE=false
BOOST_BIN=
BOOST_INCLUDE=./
BOOST_LIB=./

# PYTHON configuration.
PYTHON_USE=false
PYTHON_BIN=
PYTHON_INCLUDE=./
PYTHON_LIB=./
